Subject: RE: Greenhouse Gas Strategy Discussion, Nov. 20.....
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 13:02:46 -0800 (PST)

How about 10am Tuesday??

 -----Original Message-----
From: 	Huson, Margaret  
Sent:	Thursday, November 01, 2001 2:11 PM
To:	Steffes, James D.
Cc:	Yoho, Lisa
Subject:	RE: Greenhouse Gas Strategy Discussion, Nov. 20..... 

Thanks for the notice Jim.

Hey, do you have a few minutes on Mon. or Tues. for Lisa and me to touch base with you on a few things? Let us know what works for you.  

Maggy

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, November 01, 2001 1:09 PM
To:	Huson, Margaret
Subject:	FW: Greenhouse Gas Strategy Discussion, Nov. 20..... 

Maggie --

You may want to attend - Global Markets?

Jim

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Thursday, November 01, 2001 1:02 PM
To:	Terraso, Michael; Kean, Steven J.; Badger, Dan; Profir, Diana; Dindarova, Nailia; Styles, Peter; Roberts, Dave; Mitchell, Heather; Oliver, John; Massey II, John; Woods, Trevor; Taylor, Michael E; Mainzer, Elliot; Bolton, Stacey; Thome, Jennifer; Kendrick, William; Jensen, Ruth; [email-masked]'; [email-masked]'; Zuleta, Edgar; Churbock, Scott; Brodbeck, Kelly; Schoen, Mary; Grimes, Michael; Crowther, Mark; Quilkey, Paul; Smith, Cheryl A.; Stewart, Rob; Denton, Greg; Hemstock, Robert; Wilson, Jan; Loy, Brian; Tripp, Garrett; Alcalde-Navarro, Rafael; Boyd, Hap; Moses, Edwin; Lei, Wayne; Shapiro, Richard; Shortridge, Pat; Nersesian, Carin; Robertson, Linda; Keeler, Jeff; Worthen, Susan; Phillis, Marc; Van, Henry; Kimberly, Kelly; McKalip-Thompson, Catherine; Meyer, Vance; Yoho, Lisa; Steffes, James D.; Huson, Margaret; Mongeon, Kathy
Subject:	Greenhouse Gas Strategy Discussion, Nov. 20..... 

RSVP REQUESTED -- RSVP REQUESTED

You are invited to participate in a Greenhouse Gas Strategy Discussion on November 20 to explore commercial opportunities related to greenhouse gas emissions markets.  Several groups within Enron are working to monetize and integrate greenhouse-gas reduction benefits into their deals, as well as take advantage of greenhouse gas regulatory and incentive-based programs for origination, project development and risk management.

The aim of the meeting is discussion -- with minimal formal presentations.  We seek reactions to possible greenhouse gas commercial models; identification of barriers to market entry (and solutions); and ways that commercial groups across the company can enhance each other's capabilities to achieve commercial targets.

Given the range and varying circumstances under which current greenhouse gas emissions transactions are occurring, Enron business groups should:

begin to capture (define ownership and package) internal greenhouse gas reductions, 
look for opportunities to integrate greenhouse gas emissions concerns into existing risk management products, and 
Enron assets that are significant greenhouse gas emissions sources, should assess and manage exposures.  

DATE - TIME - LOCATION

Tuesday, November 20 
8:30 a.m. - 11:30 a.m.
EB 8C1   

Video conference and teleconference capabilities are available.

Please see the attached agenda.  Comments on the scope and objectives of the meeting are most welcome.

Please RSVP to Kathy Mongeon, using the form below, at ([email-masked]) or (202) 466-9154.  Please indicate if you would like to participate via video- or teleconference.

_________________________________________________________________________________________

Greenhouse Gas Strategy Meeting
November 20, 2001
8:30 a.m. - 11:30 a.m.
EB 8C1

Yes, I will attend the Greenhouse Gas Strategy meeting		__________

	-- I would like to attend via video conference		__________

	-- I would like to participate via teleconference		__________

	-- Please indicate your Enron office location		__________

No, I will not be able to attend					__________

I cannot attend, but please inform me of meeting outcomes	__________

 << File: GHG Agendapublic.doc >> 

Lisa Jacobson
Enron
Manager, Environmental Strategies
1775 Eye Street, NW
Suite 800
Washington, DC 20006

Phone: +(202) 466-9176
Fax: +(202) 331-4717